<component name="libraryTable">
  <library name="Gradle: androidx.constraintlayout:constraintlayout:1.1.3@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d55427606837365acd816763cedd0f0d/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d55427606837365acd816763cedd0f0d/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>